#
# IBM Confidential
#
# OCO Source Materials
#
# IBM Cognos Products: Moser
#
# (C) Copyright IBM Corp. 2015, 2016, 2017
#
# The source code for this program is not published or otherwise
# divested of its trade secrets, irrespective of what has been
# deposited with the U.S. Copyright Office.
#

#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE

# AggregateMode
AggregateMode_dynamic = Dynamický
AggregateMode_static = Statický

# CardinalityEnum
CardinalityEnum_zero = Nula
CardinalityEnum_one = Jedna
CardinalityEnum_many = Mnoho

# ContextMode
ContextMode_warnWhenMissing = Varovat, pokud chybí kontext
ContextMode_includeInQuery =  Kontext v dotazu požadován
ContextMode_infoWhenMissing = Informovat, pokud chybí kontext

# FacetTypeEnabled
FacetTypeEnabled_automatic = Automatické
FacetTypeEnabled_true = Pravda
FacetTypeEnabled_false = Nepravda

# GenerateSQL 
GenerateSQL_asView = V generovaném kódu SQL jsou všechny položky dotazu
GenerateSQL_minimized = V generovaném kódu SQL jsou pouze požadované položky dotazu

# HighLevelDataType
HighLevelDataType_boolean = Logický
HighLevelDataType_string = Text
HighLevelDataType_integer = Celočíselný
HighLevelDataType_decimal = Desetinný
HighLevelDataType_datetime = Časové razítko
HighLevelDataType_time = Čas
HighLevelDataType_date = Datum
HighLevelDataType_interval = Interval
HighLevelDataType_array = Měna
HighLevelDataType_object = Binární
HighLevelDataType_period = Období

# InstanceType
InstanceType_copy = Kopírovat
InstanceType_local = Lokální
InstanceType_missing = Chybějící
InstanceType_reference = Odkaz

# JoinFilterType
JoinFilterType_none = Žádný
JoinFilterType_in = V
JoinFilterType_between = Mezi
JoinFilterType_table = Tabulka

# ProParameterMode
ProParameterMode_in = Vstup
ProParameterMode_out = Výstup
ProParameterMode_inout = Přepsat

# QuerySubjectUsage
QuerySubjectUsage_automatic = Automatické
QuerySubjectUsage_bridge = Most
QuerySubjectUsage_summaryQuery = Souhrnný dotaz


# RegularAggregateType
RegularAggregateType_automatic = Automatické
RegularAggregateType_none = Žádný
RegularAggregateType_average = Průměr
RegularAggregateType_calculated = Agregovat a pak vypočítat
RegularAggregateType_count = Počet
RegularAggregateType_countDistinct = Počet jedinečných
RegularAggregateType_countNonZero = Počet nenulových
RegularAggregateType_minimum = Minimum
RegularAggregateType_median = Medián
RegularAggregateType_maximum = Maximum
RegularAggregateType_standardDeviation = Směrodatná odchylka
RegularAggregateType_total = Součet
RegularAggregateType_variance = Rozptyl

# SetOperation
# these strings are translatable, the translated ones should be in capitals as well
SetOperation_UNION = UNION
SetOperation_INTERSECT = INTERSECT
SetOperation_EXCEPT = EXCEPT

# SetOperationDuplicates
SetOperationDuplicates_remove = Odebrat
SetOperationDuplicates_preserve = Zachovat

# SortOrder
SortOrder_ascending = Vzestupně
SortOrder_descending = Sestupně

# SortOrderNullPlacement
SortOrderNullPlacement_first = První
SortOrderNullPlacement_last = Poslední

# SourceCategoryType
SourceCategoryType_calculation = Výpočet
SourceCategoryType_column = Sloupec
SourceCategoryType_dimension/measure = Dimenze/ukazatel
SourceCategoryType_dimension/regular = Dimenze/regulární
SourceCategoryType_folder = Složka
SourceCategoryType_hierarchy/level = Hierarchie/úroveň
SourceCategoryType_hierarchy/parent-child = Hierarchie/nadřízený-podřízený
SourceCategoryType_level = Úroveň
SourceCategoryType_measure = Ukazatel
SourceCategoryType_namedSet = Pojmenovaná sada
SourceCategoryType_property = Vlastnost
SourceCategoryType_table = Tabulka
SourceCategoryType_variable = Proměnná

# SplitColumnTreatment
SplitColumnTreatment_show = Zobrazit
SplitColumnTreatment_hide = Skrýt

# SplitDisplay
SplitDisplay_inline = Vložení
SplitDisplay_folder = Složka

# SqlLanguageType
SqlLanguageType_cognos = Cognos
SqlLanguageType_native = Nativní
SqlLanguageType_passThrough = Průchozí

# TableType
# these strings are translatable, the translated ones should be in capitals as well
TableType_TABLE = TABLE
TableType_VIEW = VIEW
TableType_SYSTEM_TABLE = SYSTEM_TABLE
TableType_GLOBAL_TEMPORARY = GLOBAL_TEMPORARY
TableType_LOCAL_TEMPORARY = LOCAL_TEMPORARY
TableType_ALIAS = ALIAS
TableType_SYNONYM = SYNONYM

# UsageType
UsageType_automatic = Automatické
UsageType_identifier = Identifikátor
UsageType_attribute = Atribut
UsageType_fact = Ukazatel

# UseSpecType
UseSpecType_database = Databáze
UseSpecType_file = Soubor
UseSpecType_module = Modul
UseSpecType_dataset = Datová sada
UseSpecType_package = Balík


# UFRID:177D9FA3-8747-4102-A8A0-550FE965BF99
